clang-tools 6.0.0

Namespaces | Functions
AvoidConstParamsInDecls.cpp File Reference
`#include "AvoidConstParamsInDecls.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
`#include "llvm/ADT/Optional.h"`
Include dependency graph for AvoidConstParamsInDecls.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability

## Functions
static llvm::Optional< Token > | clang::tidy::readability::ConstTok (CharSourceRange Range, const MatchFinder::MatchResult &Result)